none
Visual studio 8 et framework 1.1 RRS feed

  • Question

  • Bonjour,

    D'après ce que j'ai pu voir sur la page suivante http://msdn.microsoft.com/fr-fr/vstudio/cc138244.aspx Visual Studio 2008 permet de développer pour tous les frameworks sauf le 1.1. Pour les développement sous le framework 1.1 il est nécessaire de posséder visual studio 2003.

    Sur cette même page il est précisé :

    "Visual Studio 2008 ne prend pas en charge .NET 1.x. C’est pourquoi, si vous devez développer pour cette plateforme et devez utiliser une version plus ancienne de Visual Studio, nous avons construit une offre qui vous permettra d’utiliser ces anciennes versions : il s’agit de  l’abonnement MSDN .". Cela veut il dire que l'on peut obtenir sans cout supplémentaire visual studio 2003 grâce un abonnement msdn ? car mis à part ça je ne vois pas ou je pourrais récupérer vs2003 car il n'est plus en vente dans le commerce....

    Merci
    vendredi 2 octobre 2009 12:13

Réponses